<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>ch.phoenixtechnologies</groupId>
    <artifactId>ai-lc4j-workshop</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <packaging>pom</packaging>

    <properties>
        <maven.compiler.source>21</maven.compiler.source>
        <maven.compiler.target>21</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <modules>
        <module>demo-01</module>
        <module>demo-02</module>
        <module>demo-03</module>
        <module>demo-04</module>
        <module>demo-05</module>
        <module>demo-06</module>
        <module>demo-07</module>
        <module>demo-08</module>
        <module>demo-09</module>
    </modules>

</project>